C
C
C		THIS SUBROUTINE IS ONLY USED FOR CLEARING LINES
C		THAT ARE NO LONGER NEEDED
C
C
	SUBROUTINE LNCR(IJK)
	CALL CC(IJK,1)
	PRINT 30
 30	FORMAT('+','                                                  '
     1			,'                          ')
	END
